{
  "watch": [
    "**/*.js",
    ".env"
  ],
  "ext": "js,json",
  "ignore": [
    "node_modules/**",
    "dist/**"
  ],
  "legacyWatch": true,
  "verbose": true,
  "execMap": {
    "js": "node"
  }
}